.preloader {
	user-select: none;
}

.preloader-container {
	text-align: center;
	margin-top: 10%;
	margin-bottom: 10%;
}

.preloader-hidden {
	display: none;
}

.body-hidden {
	display: none;
}

.modal {
	z-index: 10000;
}
